td.header_logo, td.header_search, td.header_image, td.header_menu, table.data, .gv_border, img.border_mini,
.button
{
  border-color: #aaccee;
}

td.data_header
{
	background-color: #ebf3fb;
	border-color: #aaccee;
}

.googleSearchInput
{
	border-bottom: #aaccee 1px solid;
	border-left: #aaccee 1px solid;
	border-right: #aaccee 1px solid;
	border-top: #aaccee 1px solid;
}

a.topmenu:hover
{
	color: #aaccee;
}

td.footer_a, .background
{
	background-color: #aaccee;
}

.gv_header, .gv_footer, .gv_pager
{  
	background-color: #ebf3fb;    
}

html 
{
	overflow:auto;
	scrollbar-base-color: #aaccee;
	scrollbar-arrow-color: #ebf3fb;
	scrollbar-track-color: #ebf3fb;
	scrollbar-shadow-color: #aaccee;
	scrollbar-lightshadow-color: #aaccee; 
	scrollbar-darkshadow-color: black;
	scrollbar-highlight-color: #aaccee;
	scrollbar-3dlight-color: black;
}